ON_MeshFaceSide Struct Reference

`#include <pcl/surface/3rdparty/opennurbs/opennurbs_mesh.h>`

## Public Attributes

int | vi [2]
int | fi
unsigned char | side
unsigned char | dir
unsigned short | value

## Detailed Description

Definition at line 514 of file opennurbs_mesh.h.

## Member Data Documentation

## dir

unsigned char ON_MeshFaceSide::dir

Definition at line 519 of file opennurbs_mesh.h.

## fi

int ON_MeshFaceSide::fi

Definition at line 517 of file opennurbs_mesh.h.

## side

unsigned char ON_MeshFaceSide::side

Definition at line 518 of file opennurbs_mesh.h.

## value

unsigned short ON_MeshFaceSide::value

Definition at line 520 of file opennurbs_mesh.h.

## vi

int ON_MeshFaceSide::vi[2]

Definition at line 516 of file opennurbs_mesh.h.

The documentation for this struct was generated from the following file:

- pcl/surface/3rdparty/opennurbs/opennurbs_mesh.h